#sitemap section {
  padding: 10rem 0 10rem;
}
#sitemap h3 {
  font-size: 5.2rem;
  text-transform: uppercase;
}
#sitemap h3 small{
  font-size: 0.4em;
  font-weight: 500;
}
#sitemap p {
  font-family: 1.8rem;
  line-height: 2.6;
}
#sitemap nav {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  column-gap: 4rem;
  font-size: 16px;
  text-transform: uppercase;
}
#sitemap ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.sec-sitemap-content {
  
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.8)), url('../images/sitemap.jpeg');
background-attachment: fixed;
background-size: 100% 100%, cover;
background-position: center center,center center;

}
@media screen and (max-width: 1200px) {
  #sitemap nav {
    display: grid;
    grid-template-columns: 100%;
    column-gap: 4rem;
    width: fit-content;
    margin: 0 auto;
  }
  /* #sitemap ul li a {
    text-align: center;
  } */
}
@media screen and (max-width: 768px) {
  #sitemap section {
    padding: 10rem 0 5rem;
} 
}
@media screen and (max-width: 425px) {
  #sitemap section {
    padding: 5rem 0 2.6rem;
}
#sitemap h3 {
  font-size: 4.2rem;
}
.sec-sitemap-content {
  padding-bottom: 6rem !important;
}
#sitemap ul {
  font-size: 1.6rem;
}
}